directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Boreham" <da...@bozemanpass.com>
Subject Re: Do we want to jump to JDK 1.5 (was: Re: [GUMP@brutus]: Project mina (in module mina) failed)
Date Tue, 08 Mar 2005 18:07:13 GMT
So, I took a look at the SSL patch.
Unfortunately I'm not enough of a Java-head to know what about it
requires Java 5. Is it that you can't get SSL over nio
in Java 1.4 ?



Mime
View raw message